Loading...
Searching...
No Matches
casacore::MArrayLogical_global_functions_MArray_logical_operations::MAllFunc< T > Class Template Reference

`#include <MArrayLogical.h>`

## Public Member Functions

virtual | ~MAllFunc ()
Bool | operator() (const MArray< T > &arr) const

## Detailed Description

template<typename T>
class casacore::MArrayLogical_global_functions_MArray_logical_operations::MAllFunc< T >

Definition at line 106 of file MArrayLogical.h.

## Constructor & Destructor Documentation

## ~MAllFunc()

template<typename T>

virtual casacore::MArrayLogical_global_functions_MArray_logical_operations::MAllFunc< T >::~MAllFunc | ( |  | ) |

inline virtual

Definition at line 108 of file MArrayLogical.h.

## Member Function Documentation

## operator()()

template<typename T>

Bool casacore::MArrayLogical_global_functions_MArray_logical_operations::MAllFunc< T >::operator() | ( | const MArray< T > & | arr | ) | const

inline

Definition at line 109 of file MArrayLogical.h.

References casacore::MArrayLogical_global_functions_MArray_logical_operations::allTrue().

The documentation for this class was generated from the following file:

- tables/TaQL/MArrayLogical.h